{
  "id": "406248de0d17d00a50d77f2c",
  "source": "go:encoding/json",
  "type": "go-type",
  "title": "json.type InvalidUnmarshalError",
  "content": "# type json.type InvalidUnmarshalError ¶\n\n```\ntype InvalidUnmarshalError struct {\n\tType reflect.Type\n}\n```\n\nAn InvalidUnmarshalError describes an invalid argument passed to Unmarshal.\n(The argument to Unmarshal must be a non-nil pointer.)",
  "url": "https://pkg.go.dev/encoding/json#type InvalidUnmarshalError ¶",
  "metadata": {
    "fields": "null",
    "import_path": "Standard library/encoding/json",
    "kind": "type",
    "method_count": 0,
    "package": "json",
    "symbol": "type InvalidUnmarshalError ¶",
    "type_kind": "alias",
    "underlying": "type InvalidUnmarshalError struct {\n\tType reflect.Type\n}"
  },
  "hash": "8ffa726efbdeb2a9955a89aed4fced9e007239364fcb939222e9c2ad5c2bbdb9",
  "timestamp": "2026-02-23T11:22:10.080656787+01:00"
}